<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.financeManage.mapper.FdHandoverfeeBMapper">

	<delete id="deleteByMainId" parameterType="java.lang.String">
		<!--DELETE 	FROM  fd_handoverfee_b
		WHERE pk_head_id = #{id} 	-->

		UPDATE fd_handoverfee_b set del_flag=1 WHERE
		pk_head_id = #{id}
	</delete>

	<delete id="deleteById" parameterType="java.lang.String">
		DELETE 	FROM  fd_handoverfee_b
		WHERE pk_head_id = #{id}
	</delete>
	
	<select id="selectByMainId" parameterType="java.lang.String" resultType="org.jeecg.modules.financeManage.entity.FdHandoverfeeB">
		SELECT * 
		FROM  fd_handoverfee_b
		WHERE
			 pk_head_id = #{id} 		
	</select>
</mapper>
